
div.autocomplete-deluxe-container input.autocomplete-deluxe-form{
  min-height:18px;
}

div.autocomplete-deluxe-multiple {
  background: none repeat scroll 0 0 #FFFFFF;
  padding: 1px;
  width: auto;
  min-width: 500px;
  min-height:26px;
  width:99.5%;
}

.autocomplete-deluxe-item {
  background: none repeat scroll 0 0 #555555;
  border: 0 none;
  border-radius: 0 0 0 0;
  box-shadow: none;
  color: #FFFFFF;
  height: 12px;
  margin: 0 1px;
  padding: 7px 20px 7px 10px;
}



input.form-submit:hover,
a.button:hover,
div.exposed-filters input#edit-submit:hover {
  background-color: #fff;
  color: #0074BD;
  border-color: #0074BD;
}


.entityconnect-add, .entityconnect-edit{
  padding: 6px 3px;
}

.field-type-entityreference .form-type-textfield input[type=text]{
  min-height:16px;
}

#field-news-sharelines-values .form-type-textfield input[type=text],
.form-item-title input[type=text],
.field-type-text .form-type-textfield input[type=text],
.simplecrop-widget .form-type-textfield input[type=text] {
  width:50%
}


.field-type-text.field-name-field-pj-nl-cb-header-3 .form-type-textfield input[type=text]{
	width: auto;
}

.link-field-column,
.field-name-field-pj-nl-sponsor-href,
.field-name-field-pj-nl-carriere-lien{
  clear:left;
  margin-bottom:10px;
}

/*
.views-exposed-form .views-exposed-widget .form-submit{
  margin-top: 33px;
}

/*
.views-exposed-form .views-exposed-widget #edit-reset{
  margin-top: 38px;
  margin-left: 5px;
}
*/

#edit-field-title-pictos {
	margin-bottom: 20px;
}
#edit-field-title-pictos .form-item .form-item {
  display: inline;
  margin-right: 10px;
}

#navigation .tabs-secondary ul ul {
	border-bottom: 1px solid #ebebeb;
}

	#navigation ul.secondary li{
		display: inline-block;
	}

		#navigation ul.secondary li:first-of-type{
			margin-left: 10px;
		}
		
		#navigation ul.secondary li a{
			display: inline-block;
			border-bottom-width: 0px !important;
		}
			
			body.adminimal-theme ul.secondary li.active a, 
			ul.secondary li.active a.active {
			
					font-weight: 700;
			}

#page{
	padding: 20px !important;
}


#edit-type-wrapper .views-operator,
#edit-type-wrapper .views-widget{
	display: inline-block;
}

#edit-type-wrapper .chosen-container-multi ul.chosen-choices{
	height: 29px;
}



.page-admin-export-caracters-per-author .form-item.form-type-textfield.form-item-created-min,
.page-admin-export-caracters-per-author .form-item.form-type-textfield.form-item-created-max{
	display: inline-block;
}
		
	.page-admin-export-caracters-per-author .form-item.form-type-textfield.form-item-created-max > label {
			display: none;
	}
	
	.page-admin-export-caracters-per-author .view-empty{
		padding: 20px 0;
		font-weight: 600;
	}
	
	
	.page-admin-export-caracters-per-author .feed-icon .btn-icon-export{
    background: none repeat scroll 0 0 #4d8f46;
    border: medium none;
    border-radius: 0;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: "Lucida Grande",Verdana,sans-serif;
    font-size: 1.077em;
    margin-bottom: 1em;
    margin-right: 1em;
    margin-top: 40px;
    padding: 6px 40px;
    text-align: center;
    text-decoration: none;
	}
	
	.views-exposed-widget.views-widget-filter-status .chosen-container,
	.views-exposed-widget.views-widget-filter-type .chosen-container,
	.views-exposed-widget.views-widget-filter-status .chosen-container{
		width: 160px !important;
	}



/* hide splash if admin (with left vertical menu) */
body.admin-nw > #colorbox,
body.admin-nw > #colorbox *,
body.admin-nw > #cboxOverlay{
    display: none !important;
}